Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

failed integration

Created: 23 Sep 2013 | 1 comment

I need to integrate an appliance 3.0 (SUSE ) with vsphere 5.1 is this possible on NBU 7.1.0.4?

Operating Systems:

Comments 1 CommentJump to latest comment

Marianne's picture

Not possible with NBU 7.1.x - you need to be on NetBackup 7.5.0.3 or later.

Please see Statement of Support for NetBackup 7.x in a Virtual Environment:    http://www.symantec.com/docs/TECH127089

Look for these topics in the doc:

Supported platforms for the VMware backup host and backup media server 
 
NetBackup appliance as backup host
 
Oh! One more thing - NBU 7.5.0.4 supports backup and recovery of vSphere 5.1. (in same doc referred to above)
 
So, you really need to upgrade.  I recommend that you upgrade to 7.5.0.6.

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links